{#
/**
 * @file
 * The default template file for e-mails.
 *
 * Available variables:
 * - subject: The subject.
 * - body: The message content.
 * - message: The $message array created and used in the mail building
 *   procedure. Its content varies between cases, but typically contains at
 *   least the following elements:
 *   - id: The message identifier.
 *   - module: The module that handles the building of the message.
 *   - key: The key of the message.
 *   - to: The recipient email address.
 *   - from: The email address of the sender.
 *   - langcode: The langcode to use to compose the e-mail.
 *   - params: The message parameters.
 *
 * This template may be overriden by module and/or mail key, using any of the
 * following template names:
 * - swiftmailer.html.twig: global, used by default.
 * - swiftmailer--mymodule.html.twig: only emails sent by the module "mymodule".
 * - swiftmailer--mymodule--test.html.twig: only emails by the module
 *   "mymodule" with key "test".
 *
 * @see template_preprocess()
 * @see template_preprocess_swiftmailer()
 *
 * @ingroup themeable
 */
#}
{% set base_url = url('<front>')|render|split('/', -1)|join('/') %}


<html>
<head>
<style type="text/css">
#page-content {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}
table {
  width: 100%;
}
table tr td {
  font-family: "HelveticaCn ,Arial";
  font-size: 12px;
  text-align: center;
}
#header {
  width: 100%;
  height: auto;
  max-height: 300px;
  /*background-image: url("{{ base_url }}/{{ base_path ~ directory }}/images/mail/header.jpg");
  background-repeat: no-repeat;*/
}
#header a {
  display: block;
  width: 100%;
  height: auto;
  max-height: 300px;
}
#header a img{
  width: 100%;
  height: auto;
  margin: 0 auto;
}
#content {
  margin: 25px auto;
}
#footer {
  background: #e8e7e8;
  text-align: center;
  text-transform: uppercase;
  height: 100px;
  width: 100%;
  display: block;
}
#footer a {
  color: #e20031;
  text-decoration: none;
  font-weight: bold;
  margin: 50px auto;
  display: inline-block;
}
</style>
</head>
<body>
<div id="page-content">
  <table align="center" cellpadding="0" cellspacing="0">
    <tr>
      <td>
        <div id="header">
          <a href="{{ url('<front>') }}" title="WWW.detailsMOTO.CH">
            <img src="{{ base_url }}/{{ base_path ~ directory }}/images/mail/header.jpg" alt="SWISS MARKETING CENTER" />
          </a>
        </div>
      </td>
    </tr>
    <tr>
      <td>
        <div id="content">
          {{ body }}
        </div>
      </td>
    </tr>
    <tr>
      <td>
        <div id="footer">
          <a href="http://www.detailsmoto.ch" title="WWW.detailsMOTO.CH"><span>WWW.detailsMOTO.CH</span></a>
        </div>
      </td>
    </tr>
  </table>
</div>
</body>
</html>
